# createParagraphNear
If a block node is currently selected, the `createParagraphNear` command creates an empty paragraph after the currently selected block node. If the selected block node is the first child of its parent, the new paragraph will be inserted before the current selection.

## Usage
```js
editor.commands.createParagraphNear()
```
